@media screen and (max-width: 767px) {
  .header__contents--searchMenu{
    background-color: var(--color-brand-bg);
  }
  .header__contents--search_byPurpose_blk_inner > ul > li > a > div{
    background-color: #fff;
  }
}

.button__list--primary{
  transition: background-color 0.3s, border-color 0.3s;
}
.button__list--primary:hover{
  border-color: var(--color-gray);
  background-color: var(--color-gray);
  opacity: 1;
}

/*==========================
MV
==========================*/
.top_brand__mv--slider,
.top_brand__mv--slider_item {
  margin: 0 !important;
}
.top_brand__mv--slider .slick-dots li.slick-active button::before {
  background-color: var(--color-sliderDots-active) !important;
}

/*==========================
Topics
==========================*/
.top__topics{
  --color-bg: #FAEBEA;
  --color-brand-sliderDots: #FFF;
}
.top__topics .swiper-pagination .swiper-pagination-bullet{
  background-color: #fff;
  opacity: 1;
}
.top__topics .swiper-pagination .swiper-pagination-bullet-active{
  background-color: var(--color-sliderDots-active) !important;
}

/*==========================
HOT Items
==========================*/
.top_brand__hotItems {
  max-width: 122.6rem;
  margin: auto;
  padding-top: 8rem;
}

/*==========================
Ranking
==========================*/
.top_brand__ranking {
  max-width: 122.6rem;
  margin: auto;
  padding-top: 11rem;
}

/*==========================
Brand Contents
==========================*/
.myse_products {
  width: 100%;
  max-width: 120rem;
  margin: 2rem auto 0;
}
.myse_products .heading__ttl {
  padding-bottom: 2rem;
}

.myse_products--product {
  position: relative;
}

.myse_products--scalp-care {
  padding: 8rem 6rem 4rem;
  background-color: var(--color-brand-point-bg);
  border-radius: 20px;
}

.myse_products--item {
  width: 100%;
  max-width: 28rem;
}

.myse_products--item > a {
  display: block;
}

.myse_products--item .myse_products--product-item-name {
  margin: 2rem 0 1.5rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  text-align: left;
}

.myse_products--item .myse_products--product-item-caption {
  margin-top: 1.5rem;
  margin-bottom: 4px;
  font-size: 1.4rem;
  font-weight: 700;
}

.myse_products--item .myse_products--product-item-price {
  font-size: 1.4rem;
  font-weight: 500;
}

.myse_products--item .myse_products--product-item-price .tax {
  font-size: 1rem;
}

.myse_products--item sub {
  font-size: 1rem;
}

.myse_products--item .subs {
  font-size: 1rem;
}

.myse_products--product.__second {
  width: 100%;
  max-width: 120rem;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 0 6rem;
  margin: 0 auto;
  margin-top: 6rem;
}

.myse_products--face-care {
  padding: 6rem 6rem 4rem;
  background-color: #F7F1E9;
  border-radius: 20px;
}

.myse_products--body-care {
  padding: 6rem 6rem 4rem;
  background-color: #E5EDEF;
  border-radius: 20px;
}

.myse_products--product-title {
  position: absolute;
  top: -1rem;
  right: 5px;
  z-index: 1;
  font-size: 6rem;
  font-family: var(--font-en);
  font-weight: 600;
  color: #FFFFFF;
  letter-spacing: 0.025em;
}

.myse_products--scalp-care .myse_products--item {
  max-width: 32rem;
}

.myse_products--item img {
  border-radius: 20px;
}

.myse_products--scalp-care > .myse_products--product-title {
  top: -2rem;
  font-size: 10rem;
}

.myse_products--context-button {
  max-width: 20rem;
  font-family: var(--font-en);
  margin: 0 auto;
  margin-top: 3rem;
  text-transform: uppercase;
}
.top_brand__mv--slider .slick-track .slick-slide {
  margin: 0;
}

.myse__products--slider-pagination{
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 1rem;
  margin: 2rem auto 0;
}
.myse__products--slider-pagination .swiper-pagination-bullet{
  width: 4rem;
  height: 0.6rem;
  background-color: #fff;
  border-radius: 0;
  margin: 0!important;
  opacity: 1;
}
.myse__products--slider-pagination .swiper-pagination-bullet-active{
  background-color: var(--color-brand-sliderDots-active);
}

.myse__products--slider-prev,
.myse__products--slider-next{
  width: 5rem;
  height: 5rem;
  appearance: none;
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  opacity: 1;
  position: absolute;
  top: 18.5rem;
  z-index: 2;
  transition: opacity 0.3s;
}

.myse__products--slider-prev.swiper-button-disabled,
.myse__products--slider-next.swiper-button-disabled{
  opacity: 0;
  visibility: hidden;
}

.myse__products--slider-prev{
  left: 0;
  transform: rotate(-90deg);
}
.myse__products--slider-next{
  right: 0;
  transform: rotate(90deg);
}

.myse_brandconcept {
  margin: 11rem auto 8rem;
}

.myse_brandconcept .myse_brandconcept--content-wrap {
  position: relative;
  margin: 0 auto;
}

.myse_brandconcept .myse_brandconcept--bg {
  height: 38rem;
  position: absolute;
  top: 3rem;
  right: calc(50% - 50rem);
  z-index: -1;
  width: calc(50% + 50rem);
  background-color: #F8F8F8;
  border-radius: 0 3rem 3rem 0;
}

.myse_brandconcept .myse_brandconcept--bg::before {
  display: block;
  z-index: -2;
  position: absolute;
  top: 0;
  right: 0;
  width: 50vw;
  height: 38rem;
  background-color: #F8F8F8;
  border-radius: 0 3rem 3rem 0;
  content: '';
}

.myse_brandconcept .myse_brandconcept--content {
  width: 100%;
  max-width: 130rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 8rem;
  margin: 0 auto;
  padding-top: 4rem;
  padding-right: 10rem;
  position: relative;
}

.myse_brandconcept .myse_brandconcept--title {
  font-size: 3rem;
  font-family: var(--font-en);
  font-weight: 600;
  writing-mode: vertical-lr;
  position: absolute;
  top: 0;
  right: 1.5rem;
  z-index: 1;
  transform: translateX(-50%);
}

.myse_brandconcept .myse_brandconcept--image-wrap {
  flex: 0 0 74rem;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.myse_brandconcept .myse_brandconcept--image-1 {
  flex: 0 0 30rem;
  margin-top: -7rem;
}

.myse_brandconcept .myse_brandconcept--image-2 {
  flex: 0 0 48rem;
  margin-left: -5rem;
  margin-top: 9rem;
}

.myse_brandconcept .myse_brandconcept--context {
  flex: 0 0 28rem;
  margin-right: 19.5rem;
}

.myse_brandconcept .myse_brandconcept--context-title {
  margin-bottom: 2.5rem;
}

.myse_brandconcept .myse_brandconcept--context-title span {
  display: block;
}

.myse_brandconcept .myse_brandconcept--context-title .en {
  font-size: 2.4rem;
  font-family: var(--font-en);
  font-weight: 600;
  letter-spacing: 0.025em;
  line-height: 1.5;
  text-align: left;
}

.myse_brandconcept .myse_brandconcept--context-title .jp {
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 1.5;
  text-align: left;
  font-feature-settings: "palt";
}

.myse_brandconcept .myse_brandconcept--context-text {
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 2.3;
  text-align: left;
  font-feature-settings: "palt";
}

.myse_brandconcept .myse_brandconcept--context-button {
  margin-top: 5.6rem;
  position: relative;
  font-family: var(--font-en);
  text-transform: uppercase;
}

.myse_brandconcept .myse_brandconcept--context-button::after {
  content: "";
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  margin-left: 1rem;
  background-image: url(../Contents/ImagesPkg/common/icon-new-tab.svg);
  background-repeat: no-repeat;
  background-size: 100%;
}

.myse_brandconcept .myse_brandconcept--image-1,
.myse_brandconcept .myse_brandconcept--image-2{
  border-radius: 3rem;
  box-shadow: 0 0.3rem 0.6rem rgba(0,0,0, 0.16);
}

/*==========================
News
==========================*/
.top__news {
  margin: 0 auto 4rem;
}

/*==========================
Point
==========================*/

/*==========================
SNS
==========================*/

@media screen and (max-width:767px){
  .top_brand__mv--slider .slick-dots {
    bottom: 3rem !important;
  }
  .top_brand__hotItems {
    padding-top: 5rem;
  }
  .top_brand__ranking {
    padding-top: 5rem;
  }
  .top__news {
    margin: 0 auto 3rem;
  }
  .top_brand__point {
    padding: 0 1.5rem;
  }
  .top_brand__sns {
    padding: 0 1.5rem;
  }
}

@media screen and (min-width: 768px){
  .myse_products--face-care{
    width: 74rem;
  }
  .myse_brandconcept .myse_brandconcept--image-1{
    width: 30rem;
  }
  .myse_brandconcept .myse_brandconcept--image-2{
    width: 48rem;
  }
  .myse_products--scalp-care-slider,
  .myse_products--face-care-slider{
    display: flex;
    justify-content: space-between;
  }
  .myse__products--slider-pagination,
  .myse__products--slider-control{
    display: none;
  }
}

@media screen and (max-width: 767px){
  .myse_products {
    max-width: 92%;
    margin: 1.5rem auto 0;
  }
  .myse_products .heading__ttl {
    padding-bottom: 1.5rem;
  }

  .myse_products--scalp-care {
    padding: 6rem 2rem;
  }

  .myse_products--product-title {
    font-size: 5rem;
  }

  .myse_products--scalp-care > .myse_products--product-title {
    width: max-content;
    top: -1rem;
    font-size: 5rem;
  }

  .myse_products--scalp-care .myse_products--item {
    max-width: 35rem;
  }

  .myse_products--product.__second {
    flex-direction: column;
    gap: 2rem;
    margin-top: 2rem;
  }

  .myse_products--face-care {
    padding: 6rem 2rem;
  }

  .myse_products--item {
    max-width: 35rem;
  }

  .myse_products--body-care {
    padding: 6rem 2rem 4rem;
  }

  .myse_products--context-button {
    max-width: 20rem;
    margin: 0 auto;
    margin-top: 3rem;
  }

  .myse_products--product .slick-list {
    padding: 0 !important;
  }

  .myse_products--product .myse_products--arrow {
    top: -25%;
    width: 5rem;
    height: 5rem;
  }

  .myse_products--product .myse_products--arrow img {
    display: block;
    width: 100%;
  }

  .myse_products--product .myse_products--prev {
    left: 0;
  }

  .myse_products--product .myse_products--next {
    right: 0;
  }
  .myse_brandconcept {
    margin: 6rem 0;
  }

  .myse_brandconcept .myse_brandconcept--content {
    width: calc(100% - 4%);
    height: 82rem;
    flex-direction: column-reverse;
    align-items: flex-start;
    gap: 0;
    margin: 0 auto 0 4%;
  }

  .myse_brandconcept .myse_brandconcept--image-wrap {
    flex: 0;
    display: block;
  }

  .myse_brandconcept .myse_brandconcept--context {
    flex: 0;
    margin-right: 0;
    margin-top: -13rem;
  }

  .myse_brandconcept .myse_brandconcept--bg {
    width: 82.6%;
    height: 58rem;
    left: 0;
    top: 6rem;
  }

  .myse_brandconcept .myse_brandconcept--image-1 {
    max-width: 23.8rem;
    margin: 0;
    position: absolute;
    top: -2rem;
    left: 0;
  }

  .myse_brandconcept .myse_brandconcept--image-2 {
    width: 92%;
    margin: 0;
    position: absolute;
    bottom: -1rem;
    left: 0;
  }

  .myse_brandconcept .myse_brandconcept--context-button {
    margin-top: 4rem;
  }
}